/* --------------------------------------------------
* Filename: form.css
* Version: 1.3 (08.04.2011)
* Website: http://www.vanbredalang.lu/
* Author: Laurent Lang
* Description: Form stylesheet.

* Table of Contents:
1. CONTACT & ADRESS CHANGE FORM
2. PROT JUR FORM SPECIFIC
3. LOSS OF LICENCE
--------------------------------------------------*/

	
/* 1. CONTACT & ADRESS CHANGE FORM */

form.formular {
	width:450px;
}

.formular fieldset {
	margin-top:20px;
	padding:15px;
	border:1px solid #CCCCCC;
}

.formular legend {
	font-size:12px;
	color:#005497;
	font-weight:bold;
}

.formular fieldset label {
	float:none;
	text-align:inherit;
	width:auto;
}

.formular input,.formular select,.formular textarea {
	display:block;
	margin-bottom:5px;
}

.formular .text-input {
	width:400px;
	color:#555;
	padding:4px;
	border:1px solid #CCCCCC;
	font-size:14px;
	margin-top:4px;
	background:#FFF url(../images/text-bg.gif) repeat-x;
}

.formular textarea {
	width:400px;
	height:100px;
	color:#555;
	padding:4px;
	border:1px solid #CCCCCC;
	font-size:14px;
	margin-top:4px;
	background:#FFF url(../images/text-bg.gif) repeat-x;
}

.formular .infos {
	background:#FFF;
	color:#333;
	font-size:12px;
	padding:10px;
	margin-bottom:10px;
}

.formular span.checkbox,.formular .checkbox {
	display:inline;
}

.formular .submit {
	background:url(../images/button-bg.png) repeat-x;
	border:1px solid #AAA;
	padding:4px 5px 4px 5px;
	margin-top:20px;
	float:right;
	text-decoration:none;
	font-weight: bold;
	color: #555;
	font-size: 12px;
	cursor:pointer;
}

.formular .submit:hover {
	background:url(../images/button-bg.png) repeat-x;
	border:1px solid #AAA;
	padding:4px 5px 4px 5px;
	margin-top:20px;
	float:right;
	text-decoration:none;
	font-weight: bold;
	color: #507D94;
	font-size: 12px;
	cursor:pointer;
}

.formular hr {
	clear:both;
	visibility:hidden;
}

.formular .fc-error {
	width:350px;
	color:0;
	padding:4px;
	border:1px solid #B5B8C8;
	font-size:12px;
	margin-bottom:15px;
	background:#FFEAEA;
}

.formError {
	position:absolute;
	top:300px;
	left:300px;
	width:150px;
	padding-bottom:15px;
	display:block;
	z-index:5000;
}

.formError .formErrorContent {
	width:100%;
	background:#000;
	color:#fff;
	font-family:tahoma;
	font-size:10px;
	box-shadow:1px 1px 6px #000;
	-moz-box-shadow:1px 1px 6px #000;
	-webkit-box-shadow:1px 1px 6px #000;
	padding:4px 10px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}

.formError .formErrorArrow {
	position:absolute;
	bottom:0;
	left:20px;
	width:15px;
	height:15px;
}

.formError .formErrorArrow div {
	box-shadow:1px 4px 5px #000;
	-moz-box-shadow:1px 4px 5px #000;
	-webkit-box-shadow:1px 1px 5px #000;
	font-size:0;
}

.formError .formErrorArrow .line10 {
	width:15px;
	height:1px;
	background:#000;
	margin:0 auto;
	font-size:0;
	display:block;
}

.formError .formErrorArrow .line9 {
	width:13px;
	height:1px;
	background:#000;
	margin:0 auto;
	display:block;
}

.formError .formErrorArrow .line8 {
	width:11px;
	height:1px;
	background:#000;
	margin:0 auto;
	display:block;
}

.formError .formErrorArrow .line7 {
	width:9px;
	height:1px;
	background:#000;
	margin:0 auto;
	display:block;
}

.formError .formErrorArrow .line6 {
	width:7px;
	height:1px;
	background:#000;
	margin:0 auto;
	display:block;
}

.formError .formErrorArrow .line5 {
	width:5px;
	height:1px;
	background:#000;
	margin:0 auto;
	display:block;
}

.formError .formErrorArrow .line4 {
	width:3px;
	height:1px;
	background:#000;
	margin:0 auto;
	display:block;
}

.formError .formErrorArrow .line3 {
	width:1px;
	height:1px;
	background:#000;
	margin:0 auto;
	display:block;
}

/* 2. PROT JUR FORM SPECIFIC */

#conditions {
display: none;
}

/* 3. LOSS OF LICENCE */

.lol-form fieldset {
margin-top:20px;
padding:15px;
border:1px solid #ccc;
}

.lol-form label {
display: block;
padding-right: 10px;
margin-bottom: 20px;
}

.lol-form label span {
margin-right: 5px;
}

.lol-form input,.formular select,.formular textarea {
display: inline;
}

.lol-form .text-input {
color: #555;
padding: 4px;
border: 1px solid #ccc;
font-size: 12px;
background: #fff url(../images/text-bg.gif) repeat-x;
}

.lol-form .submit {
margin-bottom: 0px;
}

button,
input[type="reset"],
input[type="submit"],
input[type="button"] {
  -webkit-appearance: none;
  -moz-border-radius: 11px;
  -webkit-border-radius: 11px;
  border-radius: 11px;
  background: #ddd url(../images/formalize_button.png) repeat-x;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #fff), color-stop(1, #ddd));
  background: -moz-linear-gradient(top center, #fff 0%, #ddd 100%);
  border: 1px solid;
  border-color: #ddd #bbb #999;
  cursor: pointer;
  color: #333;
  font: bold 12px/1.2 Arial, sans-serif;
  outline: 0;
  overflow: visible;
  padding: 3px 10px 4px;
  text-shadow: #fff 0 1px 1px;
  width: auto;

  /* IE7 */
  *padding-top: 2px;
  *padding-bottom: 0px;
}

button {
  /* IE7 */
  *padding-top: 1px;
  *padding-bottom: 1px;
}